.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #333333; text-decoration: none}
.headline {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #333333; text-decoration: none}
.bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #333333; text-decoration: none}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #333333; text-decoration: none}
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #333333; text-decoration: none}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #BAAB94; text-decoration: none}
.lknavsta {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #BAAB94; text-decoration: none}
.register {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #CC0033; text-decoration: none}
.initial {  font-size: 15px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #333333; text-decoration: none}

/*
     FILE ARCHIVED ON 15:24:23 Jan 22, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:15:08 Feb 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.564
  exclusion.robots: 0.024
  exclusion.robots.policy: 0.014
  esindex: 0.01
  cdx.remote: 21.732
  LoadShardBlock: 99.173 (3)
  PetaboxLoader3.datanode: 179.336 (5)
  load_resource: 292.667 (2)
  PetaboxLoader3.resolve: 119.701 (2)
*/